.jcarousel-skin-custom .jcarousel-container {
    background: #000;
}

.jcarousel-skin-custom .jcarousel-direction-rtl {
	direction: rtl;
}

/** START" Edit these for sizing of the frame for images **/
.jcarousel-skin-custom .jcarousel-container-horizontal {
    width: 450px;
    padding: 20px 40px;
}

.rotator_small .jcarousel-skin-custom .jcarousel-container-horizontal {
	width: 260px;
	padding: 0;
}
.rotator_small .jcarousel-skin-custom .jcarousel-clip-horizontal {
	width: 260px;
    height: 160px;
}

.rotator_standard .jcarousel-skin-custom .jcarousel-container-horizontal {
	width: 440px;
    height: 280px;
	padding: 0;
}
.rotator_standard .jcarousel-skin-custom .jcarousel-clip-horizontal {
	width: 440px;
    height: 280px;
}


.rotator_large .jcarousel-skin-custom .jcarousel-container-horizontal {
	width: 912px;
	padding: 0;
}

.rotator_large .jcarousel-skin-custom .jcarousel-clip-horizontal {
	width: 912px;
    height: 324px;
}



/** Hide the buttons if there is only a single image in the rotator (special class applied) **/
.rotator_single_image .jcarousel-next {
	display: none;
	visibility: hidden;
}
.rotator_single_image .jcarousel-prev {
	display: none;
	visibility: hidden;
}

/** END **/



.jcarousel-skin-custom .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-custom .jcarousel-item {
    width: 400px;
    /*height: 200px;*/
    height: 324px;
}

.jcarousel-skin-custom .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-custom .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}


.jcarousel-skin-custom .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-custom .jcarousel-next-horizontal {
    position: absolute;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
    z-index: 10; /* sit on top of frame */
}

.rotator_large .jcarousel-skin-custom .jcarousel-next-horizontal,
.rotator_large .jcarousel-skin-custom .jcarousel-prev-horizontal {
    top: 150px;
}

.rotator_standard .jcarousel-skin-custom .jcarousel-next-horizontal,
.rotator_standard .jcarousel-skin-custom .jcarousel-prev-horizontal {
    top: 125px;
}

.jcarousel-skin-custom .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
    z-index: 10; /* sit on top of frame */
}

.jcarousel-skin-custom .jcarousel-next-horizontal:hover,
.jcarousel-skin-custom .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-custom .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-custom .jcarousel-next-disabled-horizontal,
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-custom .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-custom .jcarousel-prev-horizontal {
    position: absolute;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
    z-index: 10; /* sit on top of frame */
}

.jcarousel-skin-custom .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
    z-index: 10; /* sit on top of frame */
}

.jcarousel-skin-custom .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-custom .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-custom .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-custom .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

